uuid: 6c501eb3-c814-4301-bb22-8d53f819054f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hero_image_media
  module:
    - fieldblock
    - media
    - node
  theme:
    - yrdsb
id: contentfield_4
theme: yrdsb
region: post_header
weight: 0
provider: null
plugin: 'fieldblock:node'
settings:
  id: 'fieldblock:node'
  label: 'Homepage Hero Slideshow'
  label_display: '0'
  provider: fieldblock
  label_from_field: false
  field_name: field_hero_image_media
  formatter_id: media_thumbnail
  formatter_settings:
    image_link: ''
    image_style: hero_image_1200x300
    image_loading:
      attribute: lazy
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      landing_page: landing_page
